import { Component, OnInit } from '@angular/core';



@Component({
  selector: 'of-pages-download',
  templateUrl: './download-page.component.html',
})
export class ProbeDownloadPageComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }



}
